@import "../../../../shared/scss/color.scss";
.content-item {
  background-color: #f9f9f9;
  box-shadow: 1px 1px 5px #bbbbbb;
  border-radius: 7px;
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 170px;
  .img {
    width: 30%;
    border-radius: 0 7px 7px 0;
    height: 170px;
    img {
      width: 100%;
      height: 100%;
      border-radius: 0 7px 7px 0;
      object-fit: cover;
    }
  }
  .content {
    width: 70%;
    border-radius: 7px 0 0 7px;
    padding: 10px;
    position: relative;
    .title {
      overflow: auto;
      margin-bottom: 10px;
      p {
        display: inline-block;
        &:first-child {
          float: right;
          font-size: 14px;
          font-weight: bold;
          color: $black-color;
        }
        &:last-child {
          float: left;
          font-size: 12px;
          font-weight: bold;
          color: $description-color;
        }
      }
    }
    .desc {
      margin-bottom: 10px;
      p {
        font-size: 14px;
        color: $description-color;
        font-weight: 400;
      }
    }
    .btn {
      overflow: auto;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 10px;
      a {
        cursor: pointer;
        text-decoration: none;
      }
      p {
        float: left;
        text-align: center;
        background-color: #666666;
        padding: 7px 15px;
        font-size: 13px;
        font-weight: bold;
        color: $white;
        border-radius: 7px;
        width: 100px;
        cursor: pointer;
        transition: 0.3s all ease-in-out;
        &:hover {
          background-color: rgba($color: #666666, $alpha: 0.8);
        }
      }
    }
  }
}
